[Haskell-beginners] Can't install json-.0.4.4 - memory allocation failed

Brandon Allbery allbery.b at gmail.com
Thu Nov 22 00:07:34 CET 2012

On Wed, Nov 21, 2012 at 6:00 PM, Peter Hall <peter.hall at memorphic.com>wrote:

> OSX 10.5.8 isn't THAT old. You can definitely get a Haskell Platform 7.x

PPC might be, though.

brandon s allbery kf8nh                               sine nomine associates
allbery.b at gmail.com                                  ballbery at sinenomine.net
unix/linux, openafs, kerberos, infrastructure          http://sinenomine.net
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.haskell.org/pipermail/beginners/attachments/20121121/c4cbac99/attachment.htm>

More information about the Beginners mailing list